Bug 108185 - ALi M5451 doesn't work
ALi M5451 doesn't work
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-28 08:56 EST by Reuben Chew
Modified: 2015-01-04 17:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Chew 2003-10-28 08:56:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Feedreader; .NET 
CLR 1.1.4322)

Description of problem:
Hi, whenever I open /dev/mixer, I get this error that the file isn't there 
and/or sound support is not in the kernel. It seems that there is a problem 
with the trident driver. I went to www.ali.com.tw and got an updated driver, 
but it doesn't seem to work. I still get problems doing make modules. Is there 
any fix for this? I'm using kernel 2.4.20-8, on Red Hat Linux 9. Sound works 
fine before, on Mandrake Linux 9. My greatest wish is to get sound working on 
RH9. Does anyone know where to get a working driver/patch and instructions?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Just open Volume Control, or anything that has to do with sounds. It hangs 
and after a while, gives you an error
    

Actual Results:  error

Expected Results:  sound should work

Additional info:

I am using integrated sound
Comment 1 Dave Jones 2004-01-14 01:14:06 EST
How about the latest update kernel ?
Comment 2 Bugzilla owner 2004-09-30 11:41:40 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.